#floatingLogo {
	position:absolute;
	top:4px;
	left:10px;
	width:118px;
	height:111px;
	z-index:2;
	background-image:url(//standard.mst.edu/media/siteconfig/global/images/banner.jpg);
}
#floatingLogo img {
	position:relative;
	top:13px;
	left:10px;
	z-index:1000;
}
.quicklinks {
	position:absolute;
	width:738px;
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	top:6px;
	right:15px;
	color:#ffffff;
}
.quicklinks a:link, .quicklinks a:visited {
	text-decoration: none;
	color:#ffffff;
}
.quicklinks a:hover, .quicklinks a:active {
	color:#ffffff;
	text-decoration:underline;
}
.quicklinks #searchArrow {
	position:relative;
	top:5px;
}
.boxStyle {
	border:1px solid #ffffff;
	color:#ffffff;
	background-color:#146210;
	vertical-align:middle;
	width:100px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
#header {
	width:950px;
	height:60px;
	background-color:#458f40;
	border-bottom:5px solid #ffffff;
	border-left:5px solid #ffffff;
	border-right:5px solid #ffffff;
	margin-bottom:10px;
	background-image:url(//standard.mst.edu/media/siteconfig/global/images/headerBackground.jpg);
}
/*********************/
/*global nave changes*/
/*********************/

#globalNav {
	background-color:#ffffff;
	font-size:10pt;
	font-family:Helvetica, sans-serif;
	width:835px;
	padding-top:4px;
	padding-bottom:10px;
	height:16px;
	padding-left:125px;
	letter-spacing:.1pt;
}
#globalNav a:link, #globalNav a:visited {
	text-decoration: none;
	color: #111111;
        font-weight:normal;
}
#globalNav a:hover, #globalNav a:active {
	text-decoration:none;
	color: #000;
	background-color:#dfc463;
        font-weight:normal;
}
#nav ul {
	border:4px solid #dfc463;
}
#nav li:hover a {
	background-color:#dfc463;
}
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:35000;
}
#nav a {
	display: block;
}
#nav a:hover {
}
#nav li {
	float:left;
	padding-left:6px;
	padding-right:9px;
}
#nav li a {
	padding:10px;
}
#nav li:hover, #nav li.hover {
	position: static;
}
#nav li ul a {
	display:block;
	width:200px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #f0e1ac;
	border-left:1px solid #fff;
	padding:2px;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
}
#nav li ul a:link, #nav li ul a:visited {
	color:#695e24;
	background-color:#ffffff;
}
#nav li ul a:hover {
	color:#695e24;
	background-color:#fcf2d0;
}
#nav li ul .alternate a:link, #nav li ul .alternate a:visited {
	background-color:#085706;
	color:#FFFFFF;
}
#nav li ul .alternate a:hover, #nav li ul .alternate a:active {
	background-color:#6ba369;
	color:#FFFFFF;
}
#nav li ul {
	width:208px;
	background-color:#ffffff;
	position: absolute;
	left: -999em;
	padding:1px;
	z-index:36000;
}
#nav li ul ul {
	margin: -1em 0 0 10em;
}
#nav li ul li {
	padding:1px;
}
#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}
/** Support for the "iehover-fix.js" **/
#nav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}
/** end **/
#nav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}
/** end **/


#globalSubNav {
	height: 10px;
	width:960px;
	background-color:#ffffff;
	padding-top:1px;
	padding-bottom:10px;
}
#globalSubNav .line {
	position:relative;
	left:10px;
	top:7px;
	border-top:2px solid #d3d3d3;
	width:931px;
	height:0px;
}
#globalSubNav a:link, #globalSubNav a:visited {
}
#globalSubNav a:hover, #globalSubNav a:active {
}

